resource "linode_instance" "this" {
  authorized_keys = var.authorized_keys
  backups_enabled = true
  booted          = true
  label           = "${var.host_name}.${var.domain_name}"
  image           = var.image
  private_ip      = true
  tags            = var.tags
  type            = var.type
  region          = var.region
}
